/* CarForm.css */

.h4 {
  color: #5d4157;
}

/* Center the form vertically and horizontally */
.form-container {
  display: flex;
  flex-direction: column;
  align-items: center;

  height: 100vh;
  background-color: #f2f2f2; /* Background color */
  padding: 10px;
}

/* Style for the form elements */
.form-input {
  width: 100%;
  padding: 10px;
  margin: 5px 0;
  border: 1px solid #ccc;
  border-radius: 5px;
}

/* Button style */
.form-button {
  width: 100%;
  padding: 10px;
  background-color: #5d4157; /* Button background color */
  color: #fff; /* Text color */
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.form-button:hover {
  background-color: #a8caba; /* Button background color on hover */
}
